aboutsummaryrefslogtreecommitdiff
path: root/test-suite/tools
diff options
context:
space:
mode:
authorThéo Zimmermann2019-04-03 10:00:17 +0200
committerThéo Zimmermann2019-04-03 10:00:17 +0200
commit8f37727a0cb99eb7f250bd507635de6628de23ad (patch)
tree0f381cf21c103be423eea4a6bf7570db5d38d15f /test-suite/tools
parenta675df0fc21ce00f120046619751656eabcdbaed (diff)
parentb1162463d577baf450c3f33ab880e7d9afe21148 (diff)
Merge PR #8638: Remove -compat 8.7
Reviewed-by: Zimmi48 Reviewed-by: ejgallego Reviewed-by: jfehrle Ack-by: maximedenes Reviewed-by: ppedrot
Diffstat (limited to 'test-suite/tools')
-rwxr-xr-xtest-suite/tools/update-compat/run.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/test-suite/tools/update-compat/run.sh b/test-suite/tools/update-compat/run.sh
index 61273c4f37..7ff5571ffb 100755
--- a/test-suite/tools/update-compat/run.sh
+++ b/test-suite/tools/update-compat/run.sh
@@ -6,4 +6,4 @@ SCRIPT_DIR="$( cd "$( dirname "${BASH_SOURCE[0]}" )" >/dev/null && pwd )"
# we assume that the script lives in test-suite/tools/update-compat/,
# and that update-compat.py lives in dev/tools/
cd "${SCRIPT_DIR}/../../.."
-dev/tools/update-compat.py --assert-unchanged --master || exit $?
+dev/tools/update-compat.py --assert-unchanged --release || exit $?